		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 March 2020 16:29:49
*/


@charset "utf-8";



.canberra-connect {
    background-position: -2px -1648px;
    height: 50px;
    width: 120px;
}


hr{
border-color:#d6d6d6;
}


.Greybox{
color:#000000;
background-color: #F2F2F2;
border-radius: 3px; 
padding: 10px;
}


#headercontainer {
background:url(http://www.wans.act.edu.au/__data/assets/image/0004/405265/Wanniassa_Banner_2017-fnl.png?v=0.1.1);
height:100%;
background-repeat:no-repeat;
background-position: center;
margin-top:-5px;

 }


  #infoalert p {
      color: #1b1b1b;
      display: block;
      font-weight: normal;
      margin-bottom: 0;
      margin-left: 20px;
      margin-right: 20px;
      margin-top: 5px;
      position: relative;
  }

#contentcolumn .section {
background-image:none;

}

#contentcolumn .section, #rightcolumn .section, #emergencyalert, #footercontainer, #asidenav {
border-color: #d6d6d6;

}

#rightcolumn .section {
background-color:#ffffff;

}


#breadcrumbs {
background-color : rgba(0, 0, 0, 0.5);
}


#asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
color : #FFFFFF;
}
.page-updated {display : block;
color : #ffffff;

font-size : 0.85em;
text-align : center;
}

  
.lt-ie8 #logocontainer h1 {
color: #000000;
}

#logocontainer h1 {
color: #000000;
}

#footersitelinkscontent, #footersitelinkscontent a {
color : #ffffff;
}

.page-background {
background: #0C6DB4 url(http://www.wans.act.edu.au/__data/assets/image/0020/405263/large-screen-background.jpg?v=0.1.1) repeat-x center top;
padding : 0 10px 10px;
}
td, th {
border-bottom : none;
border : #d6d6d6 solid 1px;
}

thead th {
    border-bottom-color: #d6d6d6;
}

#otherlinksfooterblock {
color : #000000;
border-bottom : 1px solid #1b1973;
background-color : #CCCCCC;
}
#otherlinkscontent, #otherlinkscontent a {
color : #000000;
}
.page-updated {
color : #000000;
}


#footercontainer, #siteinformationnav {
    background: #823f63; 
    background: -moz-linear-gradient(top,  #823f63 0%, #660033 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#823f63), color-stop(100%,#660033 )); 
    background: -webkit-linear-gradient(top,  #823f63 0%, #660033 100%); background: -o-linear-gradient(top,  #823f63 0%, #660033 100%); 
    background: -ms-linear-gradient(top,  #823f63 0%, #660033 100%); 
    background: linear-gradient(top,  #823f63 0%, #660033 100%);
}

#dropdownnav li.active a {
        color: #000000; background: #FFFFFF;  }    


#dropdownnav ul {
    border-top: #565656; border-bottom: 1px solid #565656;
}


#dropdownnav  {
        background: #823F63;
        margin-top:-10px;

}


#dropdownnav li a {
    color: #FFFFFF; 
    border-top: 1px solid #1B1B1E; 
    border-bottom: 1px solid #823F63; 
    background: #823F63;

}

#dropdownnav li li a {
    color: #2C2C31; 
}


#dropdownnav li ul {
    
    background: #ffffff;
}

#dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li a.active {
    color: #000000; 
    background: #ffffff;
}



@media only screen and (max-width:767px) {



#headercontainer {
    background:none;
     }

.page-background {
background : #f6f6f8;
}

img.screenlogo{
width:20%;
height:20%;
}

.slogan {
      display:none;
          }


.lt-ie8 #logocontainer h1 {
color : #000000;
}
.lt-ie8 #logocontainer h1 em {
color : #000000;
}
#logocontainer h1 em {
color : #000000;
}
.govschool, .slogan {color:#000000; 
          font-weight: bold;
                }


.toggleMenu {
    background-color: #5b8cc4;
    color: #FFFFFF;
}

.toggleMenu:hover, .toggleMenu:focus, .toggleMenu.active {
    background-color: #5b8cc4;
    color: #FFFFFF;
}


table, thead, tbody, th, td, tr { 
        display: block; 
    }

thead tr { 
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    thead tr { 
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    
    tr { border: 1px solid #ccc; }
    
    td { 
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee; 
        position: relative;
        padding-left: 10%; 
    }

td:before { 
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%; 
        padding-right: 10px; 
        white-space: nowrap;
    }

td {
    border-bottom-color: #ffffff;
}


#dropdownnav li a {
    background-color:#FFFFFF;
    border-bottom-color: #5b8cc4;
    border-top-color: #5b8cc4;
    color: #000000;}

#dropdownnav ul li:hover a, #dropdownnav li ul li:hover a:hover, #dropdownnav li ul li.hover a, #dropdownnav li ul li.hover a:hover {
background :#EC8F15;
color : #000000;
}



#siteinformationnav li a:hover, #siteinformationnav li a:focus, #siteinformationnav li a:active {
color : #ffffff;
}



#siteinformationnav li a {
color : #ffffff;
}


#footercontainer {
background : #b9b9b9;
}
#footersitelinkscontent, #footersitelinkscontent a {
color : #000000;
}



#footerlogoscontent a:hover span, #footerlogoscontent a:focus span {
color : #000000;
}
#footerlogoscontent a span {
color : #000000;
}

#slideshowmodule .ui-tabs-panel .articlecaptionoverlay {
 background-color: #033f5d;
background-image:none;

}

#siteinformationnav li a {
    border-left-color: #B9B9B9;
    border-right-color: #B9B9B9;
}


.page-updated {
  color:#000000;
}


}


/* Tablet CSS */

@media only screen and (min-width: 767px) and (max-width: 1023px) {




}

@media only screen and (min-width:768px) {

#logocontainer h1 em {
   visibility:hidden}



 .govschool{color:#000000; 
  float:right; clear:left; font-weight: bold;
  margin: -50px -210px 0 0;
    }
  
  .slogan {
   margin-right:225px;
    font-size:1.4em;
    
  }

#logocontainer h1 {
    font-size: 2.0em;
    line-height: 1.38em;
    word-wrap: break-word;
    width: 300px;
    
}


#logocontainer h1 {
  text-shadow: none;
  color:#000000;
  
  }   

  
#dropdownnav, #megamenunav, #footercontainer, #siteinformationnav, #megamenunav li,  #dropdownnav li a {
    background: -moz-linear-gradient(top,  #1b1973 0%, #5b8cc4 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,##1b1973 ), color-stop(100%,5b8cc4));
    background: -webkit-linear-gradient(top,  #1b1973 0%, #5b8cc4 100%);
    background: -o-linear-gradient(top,  #1b1973 0%, #5b8cc4 100%);
    background: -ms-linear-gradient(top,  #1b1973 0%, #5b8cc4 100%);
    background: linear-gradient(top,  #1b1973 0%, #5b8cc4 100%);
    }
  
  #dropdownnav {
      border: 1px solid #1b1973 ;
      color: #FFFFFF; float: left;
  }    
  
  
  #dropdownnav ul ul ul {
     background: #1b1973; 
      padding: 0 0 10px; 
      -moz-border-radius: 0px 6px 6px 6px; 
      -webkit-border-radius: 0px 6px 6px 6px; 
      border-radius: 0px 6px 6px 6px; display: inherit;
  }
  
  
      
  #dropdownnav li.active a {
      color: #000000; background: #FFFFFF;  }    
  
  #dropdownnav li {
      border-left: none; border-right: none; border-top: none; border-bottom: none; margin: 0 5px 5px 0px; width: auto; float: left; position: relative;
  }
  
  #dropdownnav li ul li a {
      color: #FFFFFF;
  }
  
  #dropdownnav li ul li:hover a, #dropdownnav li ul li:hover a:hover, #dropdownnav li ul li.hover a, #dropdownnav li ul li.hover a:hover { 
      background: #5b8cc4; color: #FFFFFF;
  }
  
  #dropdownnav li ul li:hover li a, #dropdownnav li ul li.hover li a {
      background: #ffffff; color: #000000;
  }
  
  #dropdownnav li:hover a, #dropdownnav li.hover a {
      color: #000000; background: #FFFFFF;
  }
  
  #dropdownnav ul li:hover ul li:hover span {
      color: #ffffff;
  }
  
  #dropdownnav ul li:hover ul li:hover span {
      color: #ffffff;
  }


#siteinformationnav li a:hover, #siteinformationnav li a:focus, #siteinformationnav li a:active {
color : #ffffff;
}


#footersitelinkscontent, #footersitelinkscontent a {
color : #ffffff;
}
#siteinformationnav li a {
color : #ffffff;}

#footersitelinkscontent, #footersitelinkscontent a {
color : #ffffff;}

#logocontainer img {
display : block;
float : left;
height:150px;
width:139px;
margin-top:-25px;
padding:10px;
}

.page-updated {
  color:#ffffff;
}
#contentcolumn #breadcrumbs a {
color : #ffffff;
}
#contentcolumn #breadcrumbs {
color : #ffffff;
}
#otherlinksfooterblock {
color : #ffffff;
border-bottom : 1px solid #d6d6d6;
background-color : #d6d6d6;
}
#otherlinkscontent, #otherlinkscontent a {
color : #000000;
float:none;

}


#slideshownavigation li.ui-tabs-nav-item a {
background: #cccccc;
color:#000000;
}
#slideshownavigation {
width : 38%;
}
#slideshowcontent .ui-tabs-panel {
width : 620px;
height : 291px;
}
#slideshowmodule .ui-tabs-panel .articlecaptionoverlay {
width : 100%;
}
#slideshowcontent img {
width : 620px;
}
#slideshowmodule {
background : #000000;
width : 100%;
}
#slideshowmodule {
background : #000000;
}
#slideshownavigation li.ui-tabs-nav-item a:hover, #slideshownavigation li.ui-tabs-nav-item a:focus, #slideshownavigation li.ui-tabs-nav-item a:active {
background : #336699;
outline : none;
color : #ffffff;
}
#slideshownavigation li.ui-tabs-nav-item.ui-tabs-selected a {
background : #336699;
color : #ffffff;
}
} 